» Ubuntu » Packages

Error

two or more packages specified (libnetcdf-dev precise)